.cqf_clear:after {
	content: "";
	display: table;
	clear: both;
}

.cqf_btn{
    float: left;
    background: #E68F39!important;
    color: #FFF!important;
    border: none;
    padding: 15px 40px!important;
    height: auto!important;
    font-weight: 600!important;
    font-size: 15px!important;
    line-height: 16px!important;
    font-family: inherit;
    text-transform: uppercase;
}

.cqf_btn:hover{
	opacity: 0.8!important;
}

.cqf_container{
	float: left;
	width: 600px;
	max-width: 100%;
	height: 100%;
	overflow-x: auto;
	padding: 80px 30px 50px;
	margin: 0 -600px 0 0;
	position: fixed;
	z-index: 9999;
	top: 0;
	right: 0;
	background: #fff;
	transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
}

.cqf_container.active{
	margin: 0;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
}

.cqf_close {
	float: left;
	width: 60px;
	height: 60px;
	position: absolute;
	left: 0;
	top: 0;
	padding: 12px;
}

.cqf_close:hover {
	background: #DDDBDB;
}

.cqf_header h2 {
	margin: 0 0 30px;
	font-size: 26px;
	font-weight: 600;
	line-height: 36px;
}

.cqf_container .validation_list{
	float: left;
	width: 100%;
}

.cqf_container .validation_list li{
	float: left;
	width: 100%;
	color: #fff;
	padding: 6px 10px;
	background: #e84615;
	font-size: 90%;
}

.cqf_container .validation_list li:before{
	content: "- ";
}

.cqf_container .validation_list li:last-child{
	margin: 0 0 20px;
}

.cqf_container .validation_list.success li{
	background: #22B53B;
}

.cqf_container form{
	float: left;
	width: 550px;
	max-width: 100%;
}

.cqf_container .form_item{
	float: left;
	width: 100%;
	padding: 0 0 0 190px;
	margin: 0 0 20px;
}
.cqf_container .form_label{
	float: left;
	width: 180px;
	margin: 0 0 0 -190px;
	line-height: 20px;
	padding: 11px 0 6px;
}

.cqf_container .required{
	color: red;
}

.cqf_container input,
.cqf_container select,
.cqf_container textarea{
	float: left;
	width: 100%;
	height: 42px;
	padding: 0 10px;
	border: 1px solid #ebebeb;
	background: #fff;
	font-size: 95%;
	font-family: inherit;
}
.cqf_container textarea{
	padding: 10px;
	height: 140px;
}


@media screen and (max-width: 540px){
	.cqf_container{padding: 80px 20px 50px;}
	.cqf_container .form_item{padding: 0;}
	.cqf_container .form_label{width: 100%; margin: 0;}
	.cqf_container input, .cqf_container select{height: 38px;}

}
